
.codrops-header {
	position: relative;
	margin: 0 auto;
	max-width: 60%;
	text-align: center;
}

.codrops-header a {
	outline: none;
	color: #fff;
	text-decoration: none;
	opacity: 0.7;
}

.codrops-header a:hover,
.codrops-header a:focus {
	opacity: 1;
}

.codrops-header h1 {
	margin: 0;
	font-weight: 300;
	font-size: 2.625em;
	line-height: 1.3;
}

.codrops-header h1 span {
	display: block;
	padding: 0.4em 1em 1em;
	font-size: 60%;
}

.codrops-links {
	margin: 0;
}

.codrops-links a {
	display: inline-block;
	margin: 0 0.6em;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 75%;
}

.codrops-icon:before {
	margin: 0 4px;
	text-transform: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	font-family: 'codropsicons';
	line-height: 1;
	speak: none;
	-webkit-font-smoothing: antialiased;
}

.codrops-icon-drop:before {
	content: "\e001";
}

.codrops-icon-prev:before {
	content: "\e004";
}


.bt-menu {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 0;
	border-width: 0px;
	border-style: solid;
	border-color: #333;
	background-color: #fff;
	-webkit-backface-visibility: hidden;
	-webkit-transition: border-width 0.3s, background-color 0.3s, height 0s 0.3s;
	transition: border-width 0.3s, background-color 0.3s, height 0s 0.3s;
}

.bt-menu.bt-menu-open {
	height: 100%;
	border-width: 0 0 90px 0;
	background-color: rgba(255,255,255,0.3);
	-webkit-transition: border-width 0.3s, background-color 0.3s;
	transition: border-width 0.3s, background-color 0.3s;
}

.bt-overlay {
	position: absolute;
	width: 100%;
}

.bt-menu-open .bt-overlay {
	height: 100%;
}

.bt-menu-trigger {
	position: fixed;
	bottom: 22px;
	right: 30px;
	z-index: 100;
	display: block;
	margin-left: -25px;
	width: 50px;
	height: 50px;
	cursor: pointer;
}

.bt-menu-trigger span {
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	width: 100%;
	height: 8%;
	background-color: #000;
	font-size: 0px;
	-webkit-transition: background-color 0.3s;
	transition: background-color 0.3s;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.bt-menu-open .bt-menu-trigger span {
	background-color: #2980b9;
}

.bt-menu-trigger span:before,
.bt-menu-trigger span:after {
	position: absolute;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	content: '';
	-webkit-transition: -webkit-transform 0.3s, background-color 0.3s;
	transition: transform 0.3s, background-color 0.3s;
}

.bt-menu-trigger span:before {
	-webkit-transform: translateY(-250%);
	transform: translateY(-250%);
}

.bt-menu-trigger span:after {
	-webkit-transform: translateY(250%);
	transform: translateY(250%);
}

.bt-menu-open .bt-menu-trigger span:before,
.bt-menu-open .bt-menu-trigger span:after {
	background-color: #2980b9;
}

.bt-menu-open .bt-menu-trigger span:before {
	-webkit-transform: translateY(-350%);
	transform: translateY(-350%);
}

.bt-menu-open .bt-menu-trigger span:after {
	-webkit-transform: translateY(350%);
	transform: translateY(350%);
}

.bt-menu ul {
	position: fixed;
	bottom: 0px;
	left: 0;
	margin: 0;
	padding: 0;
	width: 100%;
	list-style: none;
	text-align: center;
	white-space: nowrap;
	height: 0;
	-webkit-transition: height 0s 0.3s;
	transition: height 0s 0.3s;
}

.bt-menu.bt-menu-open ul {
	height: 90px;
	-webkit-transition: none;
	transition: none;
}

.bt-menu ul li,
.bt-menu ul li a {
	text-align: center;
}

.bt-menu ul li {
	display: inline-block;
	margin: 0 2%;
	height: 90px;
	line-height: 90px;
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	-webkit-transform: translate3d(0,100%,0);
	transform: translate3d(0,100%,0);
	vertical-align: middle;
}

.bt-menu.bt-menu-open ul li {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.bt-menu.bt-menu-open ul li:first-child,
.bt-menu.bt-menu-open ul li:last-child {
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}

.bt-menu.bt-menu-open ul li:nth-child(2),
.bt-menu.bt-menu-open ul li:nth-last-child(2) {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

.bt-menu.bt-menu-open ul li:nth-child(3),
.bt-menu.bt-menu-open ul li:nth-last-child(3) {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
}

.bt-menu ul li a {
	display: block;
	outline: none;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 1.15em;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
	line-height: 90px;
	font-family: Courier;
	font-size: 18px;
}

.bt-menu ul li a:before {
	display: none;
	font-size: 32px;
	font-family: Pe-icon-7-stroke;
}

.bt-menu ul li a:hover,
.bt-menu ul li a:focus {
	color: #2980b9;
}

@media screen and (max-width: 65.1em) {
	.bt-menu ul li a {
		font-size: 15px;
	}
}

@media screen and (max-width: 55.5em) {
	.bt-menu ul li {
		margin: 0 15px;
	}

	.bt-menu ul li a {
		font-size: 0px;
		line-height: 90px;
	} 

	.bt-menu ul li a:before {
		display: block;
	}
}

@media screen and (max-width: 32em) {
	.bt-menu-trigger {
		width: 30px;
	}

	.bt-menu ul li {
		margin: 0 2%;
	}

	.bt-menu ul li a:before {
		font-size: 24px;
	}
}